
/* DO NOT EDIT THIS FILE! -  SEE README.TXT */

FriendlyName:										"English (British English)";

MenuCaptionFile:									"File";
MenuCaptionFileNewProject:							"New Project";
MenuCaptionFileOpenProject:							"Open Project";
MenuCaptionFileOpenRecent:							"Open Recent";
MenuCaptionFileCloseProject:						"Close Project";
MenuCaptionFileSaveProject:							"Save Project";
MenuCaptionFileSaveProjectAs:						"Save Project As";
MenuCaptionFileExportProject:						"Export Project";
MenuCaptionFileSaveCurrentDocument:					"Save Current Document";
MenuCaptionFileBuild:								"Build";
MenuCaptionFileClean:								"Clean";
MenuCaptionFileExit:								"Exit";
MenuCaptionEdit:									"Edit";
MenuCaptionEditUndo:								"Undo";
MenuCaptionEditRedo:								"Redo";
MenuCaptionEditCut:									"Cut";
MenuCaptionEditCopy:								"Copy";
MenuCaptionEditPaste:								"Paste";
MenuCaptionEditPasteAsComment:						"Paste As Comment";
MenuCaptionEditDelete:								"Delete";
MenuCaptionEditSelectAll:							"Select All";
MenuCaptionEditFind:								"Find";
MenuCaptionEditReplace:								"Replace";
MenuCaptionEditFindInProject:						"Find In Project";
MenuCaptionEditIndent:								"Indent";
MenuCaptionEditOutdent:								"Outdent";
MenuCaptionView:									"View";
MenuCaptionViewCodeEditor:							"Code Editor";
MenuCaptionViewObjectDesigner:						"Object Designer";
MenuCaptionViewDefinition:							"Definition";
MenuCaptionViewLastPosition:						"Last Position";
MenuCaptionViewObjectBrowser:						"Object Browser";
MenuCaptionViewIncreaseFontSize:					"Increase Font Size";
MenuCaptionViewDecreaseFontSize:					"Decrease Font Size";
MenuCaptionViewZoomIn:								"Zoom In";
MenuCaptionViewZoomOut:								"Zoom Out";
MenuCaptionProject:									"Project";
MenuCaptionProjectAdd:								"Add";
MenuCaptionProjectAddFolder:						"Add Folder";
MenuCaptionProjectAddWindowsForm:					"Add Windows Form";
MenuCaptionProjectAddWindowsMDIForm:				"Add Windows MDI Form";
MenuCaptionProjectAddWindowsUserControl:			"Add Windows UserControl";
MenuCaptionProjectAddWindowsPropertyPage:			"Add Windows PropertyPage";
MenuCaptionProjectAddWindowsReport:					"Add Windows Report";
MenuCaptionProjectAddCustomControlsForm:			"Add CustomControls Form";
MenuCaptionProjectAddModuleTWIN:					"Add Module (.TWIN supporting Unicode)";
MenuCaptionProjectAddClassTWIN:						"Add Class (.TWIN supporting Unicode)";
MenuCaptionProjectAddModuleBAS:						"Add Module (.BAS)";
MenuCaptionProjectAddClassCLS:						"Add Class (.CLS)";
MenuCaptionProjectAddOtherFile:						"Add Other File";
MenuCaptionProjectAddImportFile:					"Import File(s)";
MenuCaptionProjectAddResourceVisualStyles:			"Add Resource: Visual Styles Manifest";
MenuCaptionProjectAddResourceStringTable:			"Add Resource: String Table";
MenuCaptionProjectReferences:						"References";
MenuCaptionProjectSettings:							"Project Settings";
MenuCaptionProjectOpenProjectFolder:				"Open Project Folder";
MenuCaptionProjectOpenBuildOutputFolder:			"Open Build Output Folder";
MenuCaptionFormat:									"Format";
MenuCaptionFormatAlign:								"Align";
MenuCaptionFormatAlignLeft:							"Left";
MenuCaptionFormatAlignCenterHorz:					"Center (Horizontal)";
MenuCaptionFormatAlignRight:						"Right";
MenuCaptionFormatAlignTop:							"Top";
MenuCaptionFormatAlignCenterVert:					"Center (Vertical)";
MenuCaptionFormatAlignBottom:						"Bottom";
MenuCaptionFormatAlignToGrid:						"To Grid";
MenuCaptionFormatMakeSameSize:						"Make Same Size";
MenuCaptionFormatMakeSameSizeWidest:				"Width (Widest)";
MenuCaptionFormatMakeSameSizeNarrowest:				"Width (Narrowest)";
MenuCaptionFormatMakeSameSizeTallest:				"Height (Tallest)";
MenuCaptionFormatMakeSameSizeShortest:				"Height (Shortest)";
MenuCaptionFormatHorizontalSpacing:					"Horizontal Spacing";
MenuCaptionFormatVerticalSpacing:					"Vertical Spacing";
MenuCaptionFormatCenterInContainerHorz:				"Center In Container (Horizontally)";
MenuCaptionFormatCenterInContainerVert:				"Center In Container (Vertically)";
MenuCaptionFormatBringToFront:						"Bring To Front";
MenuCaptionFormatSendToBack:						"Send To Back";
MenuCaptionFormatLockControls:						"Lock Controls";
MenuCaptionDebug:									"Debug";
MenuCaptionDebugStepInto:							"Step Into";
MenuCaptionDebugStepOver:							"Step Over";
MenuCaptionDebugAddWatch:							"Add Watch";
MenuCaptionDebugClearWatches:						"Clear Watches";
MenuCaptionDebugToggleBreakpoint:					"Toggle Breakpoint";
MenuCaptionDebugClearAllBreakpoints:				"Clear All Breakpoints";
MenuCaptionDebugSetNextStatement:					"Set Next Statement (Jump To Line)";
MenuCaptionRun:										"Run";
MenuCaptionRunStart:								"Start";
MenuCaptionRunBreak:								"Break";
MenuCaptionRunEnd:									"End";
MenuCaptionTools:									"Tools";
MenuCaptionToolsIDEOptions:							"IDE Options";
MenuCaptionAddins:									"Add-Ins";
MenuCaptionWindow:									"Window";
MenuCaptionWindowPanelLayouts:						"Panel Layouts";
MenuCaptionWindowPanelLayoutsDefault:				"Default Built-in Layout";
MenuCaptionWindowPanelLayoutsFullScreen:			"Full Screen Editor Layout";
MenuCaptionWindowPanelLayoutsUnsaved:				"Custom Layout (Unsaved)";
MenuCaptionWindowPanelLayoutsCustom:				"Custom";
MenuCaptionWindowPanelLayoutsSaveAs:				"Save Current Panel Layout As";
MenuCaptionWindowPanelLayoutsManage:				"Manage Panel Layouts";
MenuCaptionWindowPanelFeatures:						"Panel Features";
MenuCaptionWindowPanelFeaturesAllowResizeDocked:	"Allow resizing of docked panels";
MenuCaptionWindowPanelFeaturesAllowMoveDocked:		"Allow rearrangement of docked panels";
MenuCaptionWindowPanelFeaturesAllowTearOutDocked:	"Allow tear-out of docked panels";
MenuCaptionWindowPanelFeaturesAllowResizeFloating:	"Allow resizing of floating panels";
MenuCaptionWindowPanelFeaturesAllowMoveFloating:	"Allow movement of floating panels";
MenuCaptionWindowKeyboardShortcuts:					"Keyboard Shortcuts";
MenuCaptionWindowKeyboardShortcutsDefault:			"Default Built-in Keyboard Shortcuts";
MenuCaptionWindowKeyboardShortcutsManage:			"Manage Keyboard Shortcuts";
MenuCaptionWindowTheme:								"Theme";
MenuCaptionWindowLanguage:							"Language";
MenuCaptionHelp:									"Help";
MenuCaptionHelpAbout:								"About twinBASIC";
MenuCaptionHelpLicence:								"Licence Agreement";
MenuCaptionHelpDiscord:								"Help & Support (Discord Server)";
MenuCaptionHelpGitHub:								"Help & Support (GitHub repository)";
MenuCaptionHelpTwitter:								"Twitter (News Feed)";
MenuCaptionHelpPurchaseLicence:						"Purchase A Licence";
MenuCaptionHelpEnterLicence:						"Enter Licence Key";
MenuCaptionHelpKofi:								"Buy us a Coffee! (Ko-Fi)";
MenuCaptionHelpTraceMode:							"Compiler services TRACE mode";

GeneralEnabled:										"Enabled";
GeneralDisabled:									"Disabled";
GeneralIncrease:									"Increase";
GeneralDecrease:									"Decrease";
GeneralRemove:										"Remove";
GeneralMakeEqual:									"Make Equal";

PaneTitleCodeEditor:								"EDITOR";
PaneTitleProjectExplorer:							"PROJECT EXPLORER";
PaneTitleOpenEditors:								"OPEN EDITORS";
PaneTitleHistory:									"HISTORY";
PaneTitleOutline:									"OUTLINE";
PaneTitleCallStack:									"CALL STACK";
PaneTitleVariables:									"VARIABLES";
PaneTitleWatches:									"WATCHES";
PaneTitleDebugConsole:								"DEBUG CONSOLE";
PaneTitleDiagnostics:								"DIAGNOSTICS";
PaneTitlePackagePublishing:							"PACKAGE PUBLISHING";
PaneTitleToolbar:									"TOOLBAR";
PaneTitleToolbox:									"TOOLBOX";
PaneTitleProperties:								"PROPERTIES";
PaneTitleWebPage:									"WEBPAGE";

/* added 17-Jan-2025 */

GeneralCompiler:									"COMPILER";
GeneralMainThread:									"MAIN_THREAD";
GeneralStatusIdle:									"IDLE";
GeneralStatusExecuting:								"EXECUTING";
GeneralStatusBreakpoint:							"BREAKPOINT";
GeneralStatusOperational:							"OPERATIONAL";
GeneralStatusLimited:								"LIMITED";
GeneralStatusUnavailable:							"UNAVAILABLE";
GeneralStatusNotReady:								"NOT READY";
ToolbarPreviewButtonCaption:						"PREVIEW";
MenuCaptionEditPasteSameNameControlArray: 			"Paste (same name, control array)";
MenuCaptionEditDuplicateNewName:					"Duplicate (new name)";
MenuCaptionEditDuplicateSameNameControlArray:		"Duplicate (same name, control array)";
MenuCaptionEditAlignToGrid:							"Align to grid";
MenuCaptionEditLockAllControls:						"Lock all controls";
MenuCaptionEditUnlockAllControls:					"Unlock all controls";
MenuCaptionEditUnlockControls:						"Unlock controls";

ProjectFolderImportedTypeLibrariesCaption:			"ImportedTypeLibraries";
ProjectFolderMiscellaneousCaption:					"Miscellaneous";
ProjectFolderPackagesCaption:						"Packages";
ProjectFolderReferencesCaption:						"References";
ProjectFolderResourcesCaption:						"Resources";
ProjectFolderSourcesCaption:						"Sources";

PropertySheetGroupHeaderCaptionDesign:				"DESIGN";
PropertySheetGroupHeaderCaptionAppearance:			"APPEARANCE";
PropertySheetGroupHeaderCaptionDrawing:				"DRAWING";
PropertySheetGroupHeaderCaptionBehaviour:			"BEHAVIOUR";
PropertySheetGroupHeaderCaptionMouse:				"MOUSE";
PropertySheetGroupHeaderCaptionWindow:				"WINDOW";
PropertySheetGroupHeaderCaptionHelp:				"HELP";
PropertySheetGroupHeaderCaptionKeyboard:			"KEYBOARD";
PropertySheetGroupHeaderCaptionScale:				"SCALE";
PropertySheetGroupHeaderCaptionLayout:				"LAYOUT";
PropertySheetGroupHeaderCaptionGeneral:				"GENERAL";
PropertySheetGroupHeaderCaptionDDE:					"DDE";
PropertySheetGroupHeaderCaptionBindings:			"BINDINGS";
PropertySheetGroupHeaderCaptionData:				"DATA";

ObjectDesignerAddMenuCaption:						"menu";
PropertySheetPropertiesTabCaption:					"PROPERTIES";
PropertySheetEventsTabCaption:						"EVENTS";
ObjectDesignerMenuCaptionViewCode:					"View Code";
LiveResourcesInUseCaption:							"in use";
LiveResourcesUIObjectsCaption:						"ui objects";
LiveResourcesGDIObjectsCaption:						"gdi objects";

/* added 20-Jan-2025 */

MenuShortcutKeyCONTROL:								"CTRL";
MenuShortcutKeyALT:									"ALT";
MenuShortcutKeySHIFT:								"SHIFT";
MenuShortcutKeyARROWLEFT:							"ARROWLEFT";
MenuShortcutKeyARROWUP:								"ARROWUP";
MenuShortcutKeyARROWRIGHT:							"ARROWRIGHT";
MenuShortcutKeyARROWDOWN:							"ARROWDOWN";
MenuShortcutKeyENTER:								"ENTER";
MenuShortcutKeyBACKSPACE:							"BACKSPACE";
MenuShortcutKeySPACE:								"SPACE";
MenuShortcutKeyTAB:									"TAB";
MenuShortcutKeyCANCEL:								"BREAK";
MenuShortcutKeyESCAPE:								"ESCAPE";
MenuShortcutKeyHOME:								"HOME";
MenuShortcutKeyEND:									"END";
MenuShortcutKeyPAGEUP:								"PAGEUP";
MenuShortcutKeyPAGEDOWN:							"PAGEDOWN";
MenuShortcutKeyINSERT:								"INSERT";
MenuShortcutKeyDELETE:								"DELETE";

DialogLoadingPleaseWait:							"Loading, please wait";
DialogNewProjectTitle:								"New / Open Project";
DialogNewProjectCaptionNewTab:						"New";
DialogNewProjectCaptionSamplesTab:					"Samples";
DialogNewProjectCaptionRecentTab:					"Recent";
DialogNewProjectCaptionBrowseButton:				"Browse";
DialogNewProjectCaptionOpenButton:					"Open";
DialogCaptionCancelButton:							"Cancel";
DialogCaptionCloseButton:							"Close";
DialogCaptionContinueButton:						"Continue";
DialogCaptionContinueAnywayButton:					"Continue Anyway";
DialogCaptionSaveButton:							"Save";
DialogCaptionSaveChangesButton:						"Save Changes";
DialogCaptionAddNewButton:							"Add New";
DialogCaptionTryAgainButton:						"Try Again";
DialogCaptionDeleteButton:							"Delete";
DialogCaptionDeleteBothButton:						"Delete Both";
DialogCaptionOKButton:								"OK";
DialogCaptionRemoveItButton:						"Remove It";
DialogCaptionKeepItButton:							"Keep It";
DialogCaptionDiscardChangesButton:					"Discard Changes";
DialogProgressTitle:								"Please wait";
DialogProjectSettingsTitle:							"Project Settings";
DialogSaveChangesCaptionMain:						"Do you want to save the changes you made to {%1}?";
DialogSaveChangesCaptionSubText:					"Your changes will be lost if you don't save them.";	
DialogEditMultiLineValueTitle:						"Edit Value (multi-line)";
DialogFindInProjectTitle:							"Find In Project";
DialogFindInProjectCaptionMain:						"Enter search string (primitive plain text search only)";
DialogFindInProjectCaptionInsidePackages:			"Search inside referenced packages";
DialogFindInProjectCaptionMatchCase:				"Match case";
DialogFindInProjectCaptionMatchWholeWordOnly:		"Match whole word only";
DialogFindInProjectCaptionSearchButton:				"Search In Project";
DialogBuildSaveCaptionMain:							"You must first save the project.  Save now?";
DialogFileAlreadyExists:							"File already exists:"
														""
														"{%1}";
DialogFileAlreadyExistsReplaceItButton:				"Replace it";
DialogPackageNeededAddButton:						"Add {%1} package";
DialogPackageNeededCaptionMain:						"Package needed: {%1}"
														""
														"You must first add a reference to the {%1} package in this project."
														"After clicking `Add {%1} package`, the compiler will be restarted,"
														"ready for you to add forms to this project.";
DialogFileRenameFailed:								"Rename/Move failed.  Please close the following editors that are preventing the operation:"
														""
														"{%1}";
DialogProjectSettingsUnsavedChanges:				"WARNING: you made changes but haven't saved them."
														""
														"Close without saving?";
DialogBuildUnregisterFailedCaptionMain:				"Build failed: unable to unregister the previous DLL.   Continue anyway?";
DialogBuildUnregisterFailedCaptionContinueButton:	"Delete It And Continue";
DialogGeneralYouWillNotBeAbleToUndo:				"You will not be able to undo this operation.";
DialogDeleteConfirmationMultiCaptionMain:			"Are you sure you want to delete the following files?"
														"{%1}"
														"{%2}";
DialogDeleteConfirmationSelectedCaptionMain:		"Are you sure you want to delete the selected items?";
DialogDeleteConfirmationSingleaptionMain:			"Are you sure you want to delete '{%1}'?";
DialogSafeModeCaption:								"SafeMode is designed to give you access to the file system"
														"of your project, without starting all of the associated compiler services."
														""
														"Use this mode to investigate / fix / recover your code before saving"
														"and restarting in normal mode.";
DialogHKLMWarning:									"WARNING: This project registers itself to the HKEY_LOCAL_MACHINE"
														"registry hive which requires ADMIN permissions."
														""
														"The twinBASIC IDE is not currently running elevated, and so "
														"the registration of the DLL will fail during the build process."
														""
														"For the build to be successful, please restart the twinBASIC IDE "
														"using the 'Run As Administrator' Windows option.";
DialogFailedSaveProject:							"Failed to save the project.  Check the project file path and adjust if necessary.";
DialogFailedOpenProject:							"Failed to load the project (error code {%1})"
														"{%2}"
														""
														"Do you want to remove it from the list of recently opened projects?";
DialogEnterLicenceTitle:							"Enter Licence Key";
DialogEnterLicenceCaptionMain:						"Tip: copy and paste the key from your confirmation email.  If you enter"
														"an invalid key, the COMMUNITY licence will be applied.";
DialogEnterLicenceCaptionPurchaseButton:			"Purchase a licence";
DialogNewProjectOptionsTitle:						"New Project Options";
DialogPublisherLoginSignupTitle:					"Publisher Login / Signup";
DialogSaveFailedCaptionMain:						"Couldn't save changes.  Discard them?";
DialogSaveChangesToProjectCaptionMain:				"You've made changes to this project.  Save now?";

/* Added 02-Feb-2024 */
MenuCaptionProjectAddResourceMessageTable:			"Add Resource: MESSAGETABLE";

/* Added 01-May-2025 */
PaneTitleFindReplace:								"FIND / REPLACE";

/* Added 17-Nov-2025 */
MenuCaptionEditFormatSelection:						"Format Selection";
MenuCaptionEditFormatDocument:						"Format Document";

/* Added 04-Dec-2025 */
DialogCaptionApplyChangesButton:					"Apply Changes";
